
* {
	font-family: arial;
}

#y {
	color: yellow;
}

h1 {
	font-size: 5rem;
}

#z {
	text-transform: uppercase;
}

.languages-to-be-learned {
	background-color: lightgreen;
}

ol[title] li {
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

section img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
}

img + ul {
	list-style: none;
}

section > ul > li {
	letter-spacing: 10px;
}

img ~ p {
	position: relative;
	text-align: center;
}